/* commun */
*{
	margin: 0;
	padding: 0;
}
body {
	background-image: url('../img/fond.jpg');
	background-size:100%;
}


/* header */
header{
	background-color:black;
}

/* titre */
	header h1{
		box-sizing: border-box;
		padding: 40px;
		text-align: center;
		color: white;
		font-family: sans-serif;
		font-weight: lighter;
		font-size: 10pt;
		letter-spacing: 4pt;
	}
	header h1 a{
		color: white;
		text-decoration: none;
	}
	header h1 img{
		width: 200px;
		margin-bottom: 10px;
	}

/* menu principal */
header nav {
  text-align: center;
	clear: both;
	padding: 10px 10%;
	background: rgba(0, 0, 0, 0.5);
	overflow: auto;
}
header span{
	color: white;
}
#fil{
	text-transform: capitalize;
	color: white;
	float: right;
	font-family: sans-serif;
	padding: 10px;
	font-size: 9pt;
	font-weight: bold;
}
header nav > ul {
	float: left;
  list-style-type: none;
	font-size: 10pt;
}
header nav > ul > li {
	margin: 0 10px;
}

header nav ul > li {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}

header nav ul > li:hover {
  transition: 0.5s;
  background: rgba(194, 58, 44, 0.8);
}

header nav ul > li .logo_lien {
  background: black;
  width: 150px;
}

header nav ul > li .logo_lien img {
  position: relative;
  top: -20px;
  transition: 0.5s;
  transform: rotate(10deg) scale(1.3);
  width: 135px;
}

header nav ul > li .logo_lien:hover img {
  transform: rotate(15deg) scale(1.5);
}

header nav ul > li ul {
	opacity: 0;
	transition: 0.5s;
}
header nav ul > li:hover ul {
	display: block;
  opacity: 1;
}
.tri_domaine, .tri_item{
	cursor: pointer;
}
header nav ul > li p {

  vertical-align: middle;
  width: 135px;
  height: 40px;
  display: block;
  text-transform: uppercase;
  font-family: arial;
  font-size: 10pt;
  text-decoration: none;
	/*line-height: 40px;*/
	padding: 10px;
}

header nav ul > li > p {
  box-sizing: border-box;
  color: white;
}

header nav ul > li > ul {
  position: absolute;
  display: none;
	z-index: 5;
}

header nav ul > li > ul > li {
  background: rgba(255, 255, 255, 0.8);
  display: block;
}

header nav ul > li > ul > li:hover > ul {
  display: block;
}

header nav ul > li > ul > li:hover {
  font-weight: bold;
  transition: 0.5s;
}

header nav ul > li > ul > li > p {
  color: black;
}



/*footer*/
footer{
	position: absolute;
	text-align: center;
	margin-top: 40px;
	clear: both;
	width: 100%;
	font-family: sans-serif;
	/*position: absolute;*/
	font-size: 10pt;
	/*bottom: 0;*/
	color: white;
	background: black;
}
	footer a{
		color: white;
		text-decoration: none;
		transition: 0.5s;
	}
	footer a:hover{
		color: rgba(194, 58, 44, 0.8);
	}
